<?php  if (!defined('BASEPATH')) exit('No direct script access allowed');
date_default_timezone_set('Africa/Nairobi');
$autoload['libraries'] = array('database', 'session', 'form_validation', 'user_agent','pagination','zip','encrypt');
//$autoload['libraries'] = array('database', 'session', 'form_validation', 'user_agent','pagination','zip','encryption');




$autoload['helper'] = array('url', 'form','file', 'date','email', 'cookie', 'security','directory', 'text','html', 'download', 'safe');



$autoload['plugin'] = array();

$autoload['script'] = array('field');

$autoload['config'] = array();



?>
